List Notification Sends

GET
/api/v1/notification-sends

Query Parameters

cursor?string|null
limit?string|null
projectId?string|null

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/notification-sends"
{  "data": [    {      "completedAt": "string",      "createdAt": "string",      "deviceCount": 0,      "failedCount": 0,      "id": "string",      "idempotencyKey": "string",      "message": {},      "messagePurged": true,      "requestedDistinctIdCount": 0,      "requestedPersonCount": 0,      "skippedCount": 0,      "status": "string",      "succeededCount": 0,      "unresolvedDistinctIds": [        "string"      ]    }  ],  "pageInfo": {    "endCursor": "string",    "hasNextPage": true  }}
{  "_tag": "Api/SdkValidationError",  "message": "string"}
{  "_tag": "Api/AuthenticationError",  "cause": "string",  "message": "string"}
{  "_tag": "Api/ActionForbiddenError",  "message": "string"}
{  "_tag": "Api/PushNotificationSendServiceError",  "cause": "string"}